/*
	MD
	@media only screen and (max-width: 800px) {}
	@media only screen and (max-width: 768px) {}

	XS
	@media only screen and (max-width: 640px) {}
	@media only screen and (max-width: 600px) {}

	XXS:
	@media only screen and (max-width: 480px) {}
	@media only screen and (max-width: 360px) {}
	@media only screen and (max-width: 320px) {}
*/

@media only screen and (max-width: 1395px) {
	/* Base */
	.em-ribbon { top: 50px !important; }
}

/* MD: 1200 */
	@media only screen and (max-width: 1200px) {
		/* Base */
		#body,
		#header .header_inner,
		#footer .footer_inner,
		#footer .footer_copyright_inner { width: 96%; }
		.header_inner {width:auto;padding: 0 5px;}
	}
/* MD: 1100 */
	@media only screen and (max-width: 1100px) {
		.responsive .columns .column-lg__12 {width: 96%;}
		.content { max-width: 840px; margin-left: auto; margin-right: auto;	}
		.subscribe img { width: 320px; }
		.home .post-last .post-footer { bottom: 0px!important; }
		.single-post .sidebar { max-width: 200px; }
	}

/* MD: 960 */
	@media only screen and (max-width: 960px) {
		.responsive .columns .column-dt__6 { width: 46%; }
		.responsive .columns .column-dt__12 { width: 96%; }
        .responsive .header { font-size: 14px; }
		.responsive .header_nav_item { margin-left: 15px; }
		.responsive .container-cookies {text-align: center;width: 96%;margin-left: 0;margin-right: 0;font-size: 13px;text-align: center;}
		.responsive .container-cookies .btn { margin-top: 20px; }
		.responsive .container-cookies_inner { width: 96%; }

		/* Post */
		.post-meta { float: none; width: auto; }
		.post-body { margin-left: 0; }
		.post-meta .item { display: inline-block; border: none; }
	}


/* MD: 800 */
	@media only screen and (max-width: 800px) {
		.responsive .header_nav { display: none;clear: both;position: absolute;margin-left: 0;padding-left: calc(2% - -30px);padding-right: 2%; }
		.responsive .header_nav_item_search,
		.responsive .header_nav_support_item { display: block; }
		.responsive .header_nav_item { float: none; margin-left: 0; text-transform: uppercase; }
		.responsive .header_nav .header_nav_item:last-child { display: inline-block; overflow: hidden; }
		.responsive .header_nav_item__current > .header_nav_item_link {border-top: none;color: #ffad1f;}
		.responsive .header_nav_item_link,
		.responsive .form { border: none!important;line-height: 59px;font-size: 15px; }
		.responsive .header_auth { text-transform: uppercase; }
		.responsive .search_item,
		.responsive .header_auth_item_signup { margin-left: 7px; }
		.responsive .header_auth_item_signin,
		.responsive .header_auth_item_search { display: none; }
		.responsive .header_auth_item { vertical-align: baseline; }
		.responsive .header_auth_item_link,
		.menu-icon { display: inline-block; text-decoration: none; cursor: pointer; text-transform: uppercase; }

		.responsive .show {display: block !important;height: auto;width: 100%;top: 70px;left: 0;background-color: rgba(255,255,255,0.95); box-shadow: 0 2px 4px 0 rgba(0,0,0,.35); -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.35); }
		.responsive .sub-nav {position: relative !important;top :0 !important;left: 0 !important;margin-left: 0 !important;background: none;padding: 0 0 30px;border-radius: initial;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}
        .responsive .sub-nav_list_item_link { padding-left: 20px; line-height: 35px; font-weight: 300; }

		.header_auth{ text-transform:uppercase;}
		.search_item { display:none;}
		.header_auth_item_link,
		.menu-icon { display: inline-block !important; text-decoration:none; cursor:pointer; text-transform:uppercase;}

		.show{ display:block !important; height:auto; width:100%; top:74px; background-color:rgba(0, 0, 0, 0.85);}

		.sub-nav{ position:relative !important; top:0 !important; left:0 !important; margin-left:0 !important; background: none;}

		.module-related .item { margin-left: 15px; }
		.responsive .footer_nav_column:not(.footer_nav_column_social) { border-bottom: 1px solid #ccc; }
		.responsive .footer_nav_column_list:not(.footer_nav_column_social_list) { display: none; padding-bottom: 5px;}
		.responsive .footer_nav_column_social a { font-size: 0; }
		.responsive .footer_nav_column_social a span { margin-left: 5px; }
		.responsive .footer_nav_column_title { margin-bottom: 0; padding-bottom: 10px; }
		.responsive .footer_nav_column_title:not(.footer_nav_column_social_title) { padding-top: 10px; }
		.responsive .footer_nav_column_social { padding: 20px 0 10px; text-align: center; }
		.responsive .footer_nav_column_social .footer_nav_column_list_item { display: inline-block; }
		.responsive .footer_copyright_inner { text-align: center; }
		.responsive .footer_inner { background: none; }
		.responsive .footer_adress { border-top: none; }
		.responsive .columns .column-md__6 { width: 46%; }
		.responsive .columns .column-md__12 {width: 96%;}

		.home .post-last .post-footer a,
		.post-last [class*="column__"]:first-child {
			display: none;
		}
	}

/* MD: 768 */
	@media only screen and (max-width: 768px) {
		#header .strip:first-child,
		#footer .strip:first-child { display: none; }
		.footer_nav{ width: 100%; }

		.responsive .columns .column-tb__6 { width: 46%; }
		.responsive .columns .column-tb__12 { width: 96%; }

		.social_wrapper { padding-bottom: 15px; text-align: center; }
		.social_wrapper .social { display: inline-block; text-align: center; }
		.social_wrapper p { float: none; margin: 0; line-height: 1.5; }

		/* Post */
		.post-body { padding:0 20px 20px 20px;}
		.post-footer { padding: 20px 20px 32px 20px;}

		.module-related .item { width: 25%;  margin-left: 10%;}
		.module-related .item:nth-child(n+4) { margin-left: 0; margin-top: 10px; }
		.module-related .item:nth-child(n+5) { margin-left: 10%; margin-top: 10px;}

		.container-subscribe-form .es_textbox { margin-right: 0; }
		.container-subscribe-form .es_textbox,
		.container-subscribe-form .es_button { float: none; width: 100%; }
		.container-subscribe-form .es_textbox:not(:first-child),
		.container-subscribe-form .es_button { margin-top: 5px; }

		.related-posts [class*="column__"]:not(:last-of-type) {
			margin-bottom: 20px;
		}

		.sidebar .widget-search-in {
			display: none;
		}

		.single-post .sidebar { max-width: 100%; }
	}

/* XS: 680 */
	@media only screen and (max-width: 680px) {
		.formatted ol { margin-left: 20px; }
	}

/* XS: 640 */
	@media only screen and (max-width: 640px) {
		/* Base */
		.responsive .columns .column-xs__12 { width: 96%; }

		.header .logo { float: none; width: auto; }
		.header .menu { float: left; }
		.header .menu-auth { display: block !important; float: right; }

		.footer_inner { width:100%; padding:20px 5px 0 5px; }
		.footer_copyright_inner { text-align: center; }
		.responsive .footer_adress_column:first-child { margin-bottom: 20px; }

		/* Module */
		.module-related .item { width: 15%;  margin-left: 5%;}
		.module-related .item:nth-child(n+4) { margin-left: 5%; margin-top: 0; }
		.module-related .item:nth-child(n+5) { margin-left: 5%; margin-top: 0;}

		/* Widgets */
		.widget .widget-body { margin-left: 0; }
		.widget-mobile { display: block !important; }
		.widget .widget-header-mobile { padding: 0 0 0 20px; }
		.widget-categories { margin-top: 0; }

		.post-single .post-footer {
			flex-direction: column;
			align-items: start;
		}
	}


/* XS: 550 */
	@media only screen and (max-width: 550px) {
		/* Module */
		.module-related .item { width: 25%;  margin-left: 10%;}
		.module-related .item:nth-child(n+4) { margin-left: 0; margin-top: 10px; }
		.module-related .item:nth-child(n+5) { margin-left: 10%; margin-top: 10px;}
	}


/* XXS: 480 */
	@media only screen and (max-width: 480px) {
		.sub-nav { min-width:auto; }

		.module-related .item:nth-child(n+5) {  }

		/* Post */
		.post-footer { padding: 20px 5px 32px 5px;}
		.post-meta .item{ padding: 10px 5px 10px 0;}

		.module-related .item { margin-left: 24px; }
	  	.module-related .item:nth-child(n+5) { margin-left: 0; margin-top: 5px; }

	  	.xs-visible { float: none; text-align: center; }
		.widget-search-in { margin: 0; }
		.widget-mobile { width: auto; padding-top: 0; }
		.widget .widget-header-mobile { text-align: center; padding: 0; }
		.widget-body-mobile { width: 100%; }

		.module-nav .item-nav .item-post { text-align: center; }
		.module-nav .item-nav img { float: none; }
		.module-nav .item-nav .item-post a { margin-left: 0; }
		.module-nav .item-nav .item-link { text-align: center; }
		.module-nav .nav-previous .item-link { float: none; }

		.responsive .footer_nav_column_social .footer_nav_column_title { display: inline-block; vertical-align: middle; }
		.responsive .footer_nav_column_social .footer_nav_column_list_item { display: inline-block; margin-right: 10px; padding-left: 0; }


	}


/* XXS: 465 */
	@media only screen and (max-width: 465px) {
		.sub-nav { padding: 0 0 30px; }
		.sub-nav_column:first-child { width:100%; padding-right:0; border-right:none; }
		.sub-nav_column { float:none; width:100%; padding-left:0; }
		.sub-nav_column + .sub-nav_column { padding-left:0; }

		.responsive .header_logo { width: 145px; }

		/* Post */
		.post-header a,
		.post-header h1 {}

		.content_looking { padding: 40px 20px; }
		.search_404 { width: 100%; }
		.search_404_button { margin-right: 0; }
	  	.search_404_button:last-child { margin-top: 10px; }

        .post-single h1 { font-size: 32px; }
		.post-article-author { text-align: center; }
	  	.post-author-image {float: none; margin-right: 0; }

	  	.module-related .item { margin-left: 16px; }
	}

/* XXS: 400 */
	@media only screen and (max-width: 400px) {
        /* Module */
		.single-module {padding-left: 20px;padding-right: 20px;}
	}


/* XXS: 360 */
	@media only screen and (max-width: 360px) {
		/* Base */
		.header .menu { float: none; }
		.responsive .header_auth_item_link { padding: 8px; }

		/* Module */
		.module-related .item { width: 30%;  margin-left: 3%;}
		.module-related .item:nth-child(n+4) { margin-left: 0; margin-top: 10px; }
		.module-related .item:nth-child(n+5) { margin-left: 3%; margin-top: 10px;}
	}


/* XXS: 320 */
	@media only screen and (max-width: 320px) {

	}

    @media only screen and (min-width: 1024px) {
		.post-last .post-header .post-header-title {
    font-size: 34px;
}
	}

	@media only screen and (min-width: 900px) {
		.post-single .post-content img {
			max-width: 880px;
		}
	}

	@media only screen and (min-width: 800px) {
		.home .post {
			height: 545px;
		}

		.home .post-content {
			height: 270px;
			margin-bottom: 15px;
		}

		.home .post-content:after {
			position : absolute;
			width: 100%;
			height: 70px;
			left: 0;
			bottom: 0;
			background-image: linear-gradient(to bottom, rgba(255,255,255, 0), rgba(255,255,255, 1) 90%);
			z-index: 1;
			content: '';
		}

		.home .post-footer {
			position: absolute;
			bottom: 40px;
		}

		.home .post-last {
			height: 412px;
		}

		.home .post-last .post-body {
			display: flex;
			padding: 0;
		}

		.home .post-last .post-content {
			height: 310px!important;
			padding-left: 30px;
			padding-right: 55px;
		}

		.home .post-last .post-footer {
			position: relative;
			bottom: -5px;
			padding: 10px 55px 10px 25px;
		}

		.post-last [class*="column__"] {
			margin-left: 0 !important;
			margin-right: 0 !important;
		}

		.post-last [class*="column__"]:first-child {
			width: 65%;
		}

		.post-last [class*="column__"]:last-child {
			width: 35%;
		}

		.post-last [class*="column__"]:last-child .post-img {
			display: none;
		}

		.post_image-container {
			height: 183px;
		}
		.post_image-container {
			height: 183px;
		}
    	.post-last .post_image-container {
			height: 412px;
		}
		.post_image-container img{
			position: relative;
			top: 50%;
			left: 50%;
			transform: translate(-50%, -50%);
		}
	}

    @media only screen and (min-width: 769px) {
    	.ez-toc-widget-container .active > a {
			color: #f49120;
			background-color: #fef7eb;
		}
    }

	@media only screen and (min-width: 600px) {
		.post-single .post-content p,
		.post-single .post-content h2,
		.post-single .post-content h3,
		.post-single .post-content h4,
		.post-single .post-content blockquote {
			max-width: 600px;
		}
		.post-single .post-content ul,
		.post-single .post-content ol {
			max-width: 580px;
		}
	}
